.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;} [data-lfr-editable-type="rich-text"] > p:only-child {margin-bottom:0;}.lfr-layout-structure-item-d1aa41b8-e7bd-0746-d056-66ce8a03446b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-d1aa41b8-e7bd-0746-d056-66ce8a03446b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e3f12be9-5617-045a-6ee1-5cf85f63432b {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-e3f12be9-5617-045a-6ee1-5cf85f63432b) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-dc2b8e3f-e666-73d6-1c1d-828e23006557 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-dc2b8e3f-e666-73d6-1c1d-828e23006557) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-57dcf585-afb6-33a2-b8e2-f34e52321627 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-57dcf585-afb6-33a2-b8e2-f34e52321627) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-90a12ff0-3b04-dcbb-1357-3e2c5e91f1e8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-90a12ff0-3b04-dcbb-1357-3e2c5e91f1e8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
